﻿.hiddenstuff {
  display: none;
}

#menu-mask {
  display: none;
}

.fa-arrow {
  font-size: 1.2em !important;
  margin-top: 3px;
  padding: 4px;
}

#sidemenutop {
  height: 50px;
  background-color: var(--first-color);
  position: fixed;
  width: 0;
  padding: 0;
  z-index: 153;
  left: 0;
  top: 40px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display:none;
}

#sidemenubelowtop {
  height: 60px;
  margin: 0;
  width: 0;
  padding: 0 25px;
  z-index: 152;
  left: 0;
  top: 0;
  box-sizing: border-box;
}

#sidenav nav ul {
  font-size: 15px;
  font-weight: normal;
  float: left;
  left: 0;
  margin-left: 0;
  top: 40px;
  width: 0;
  z-index: 152;
  position: relative;
  text-align: left;
  margin: 0;
  font-family:'Open Sans',Arial,Helvetica,sans-serif;font-weight:700;
}

.menucontainer {
  background-color: var(--second-color);
  display: none;
  width: 250px;
  height: 100%;
  overflow: hidden;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 152;
  box-shadow: 3px 0px 5px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 3px 0px 5px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: 3px 0px 5px rgba(0, 0, 0, 0.4);
}

.menucontainer:hover {
  overflow-y: auto;
}

.sidemenuclass {
  width: 200px !important;
}

#sidenav nav li {
  display: block;
  text-align: left;
  text-decoration: none;
  left: -1%;
  margin-bottom: 0px;
  line-height: 2.1;
}

#sidenav nav a {
  padding: 0 10px 0 0;
  text-decoration: none;
  color:white;
}

#sidenav nav a:hover {
  color: var(--fourth-color);
  text-decoration: none;
}

.hamburger {
  cursor: pointer;
  top: 40px;
  left: 16px;
  z-index: 150;
  position: fixed;
  font-size: 28px !important;
  color: #ccc !important;
  -webkit-transition: color 0.3s;
  -moz-transition: color 0.3s;
  -o-transition: color 0.3s;
  transition: color 0.3s;
}

.hamburger:hover {
  color: #ccc !important;
}

.hamburger2 {
  display: none;
  cursor: pointer;
  top: 40px;
  left: 16px;
  z-index: 154;
  position: fixed;
  font-size: 28px !important;
  color: #fff !important;
}

.hamburger2:hover {
  color: #fff !important;
}

/* SUB MENUS */
#sidenav .has-sub ul {
  padding-bottom: 0px;
  background: none;
  position: relative !important;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  border-top: none;
  top: 0px;
}

#sidenav .has-sub ul li {
  padding-left: 6px;
  font-size: 13px;
}

#sidenav .has-sub ul li ul li {
  padding-left: 10px;
  margin-right: 10px;
}

#sidenav .has-sub ul:hover {
  max-height: 1000px;
  -webkit-transform: perspective(400) rotate3d(0, 0, 0, 0);
  -moz-transform: perspective(400) rotate3d(0, 0, 0, 0);
  -ms-transform: perspective(400) rotate3d(0, 0, 0, 0);
  -o-transform: perspective(400) rotate3d(0, 0, 0, 0);
  transform: perspective(400) rotate3d(0, 0, 0, 0);
}

#sidenav .has-sub ul li a {
  color: #ccc;

}
#sidenav .has-sub ul li a:hover {
 color: var(--fourth-color) !important;
}

#sidenav ul li:last-child {
  border-bottom: 0;
}

.subnodrop {
  display: none;
}

.subdrop {
  display: block !important;
}

.subdroprotate {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
}

.dropsubmenuclass {
  color: #ccc;
  float: right;
  display: inline-block;
  font-weight: lighter;
  text-decoration: none;
  line-height: 100% !important;
  cursor: pointer;
}
/* END SUB MENUS */

.activepage {
  color: #ccc !important;
} /* Ties Up With menu-highlight.js */
#hyplogin {
  margin-right: 10px;
}

@media only screen and (max-width: 667px) {
  #logo {
    position: relative;
  }
  #form1 {
    margin: 0;
    width: 100%;
  }
  header {
    position: relative;
  }
  .menucontainer {
    overflow: auto;
  }
}

@media only screen and (max-width: 1280px) {
  #menu-mask {
    position: fixed;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    display: none;
    padding: 0;
    margin: 0 auto;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 151;
  }
  .menucontainer {
    overflow: auto;
  }
}
